## retro-memory-type retro-memory-type |

## Types and Values

enum | RetroMemoryType

## Object Hierarchy

        GEnum
        ╰── RetroMemoryType

## Includes

    #include <retro-gtk/retro-gtk.h>

## Description

## Functions

## Types and Values

### enum RetroMemoryType

Represents the memory types for the Libretro core.

#### Members

RETRO_MEMORY_TYPE_SAVE_RAM | the save RAM |
RETRO_MEMORY_TYPE_RTC | the real time clock |
RETRO_MEMORY_TYPE_SYSTEM_RAM | the system RAM |
RETRO_MEMORY_TYPE_VIDEO_RAM | the video RAM |